/usr/pkg/lib/perl5/vendor_perl/5.42.0/ExtUtils/ModuleMaker/TT.pm
/usr/pkg/lib/perl5/vendor_perl/bin/makeperlmod
/usr/pkg/lib/perl5/vendor_perl/man/man1/makeperlmod.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/ExtUtils::ModuleMaker::TT.3
